Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002141VCMIMechanics - Adventure Mappublic2015-03-24 09:552017-03-19 03:45
Reporterjohn.smith 
Assigned ToSXX 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformtabletOSandroidOS Version4.2.2
Product Version0.97 
Target VersionFixed in Version0.next 
Summary0002141: end turn battle
DescriptionIf attacked during end turn, after battle the game pauses/blocks and does not finish the end turn sequence.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001897resolvedSXX Game hangs after AI captures town from player in battle 

-  Notes
(0006994)
SXX (developer)
2017-03-19 03:45

Fixed together with 0001897

- Issue History
Date Modified Username Field Change
2015-03-24 09:55 john.smith New Issue
2015-03-25 10:33 Warmonger Relationship added related to 0001897
2017-03-19 03:45 SXX Note Added: 0006994
2017-03-19 03:45 SXX Status new => resolved
2017-03-19 03:45 SXX Fixed in Version => 0.next
2017-03-19 03:45 SXX Resolution open => fixed
2017-03-19 03:45 SXX Assigned To => SXX


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker